<?php declare(strict_types=1);

use LidoNation\Adapayments\Application;

const BASE_PATH = __DIR__ . '/../';
require BASE_PATH . 'vendor/autoload.php';
?>

<html lang="en">
<head>
    <title>Ada Payments</title></head>
<body>
<section>
    <h1>Configurations</h1>
    <div>
        <?php
        $app = new Application();

        $appName = $app->config->get('app.name');

        echo "App Name: {$appName}"
        ?>
    </div>
</section>
<section>
    <h1>Price Conversions</h1>
    <div>
        1 Ada To Usd = <?= ada_to_usd(1) ?>
    </div>
    <div>
        1 Usd To Ada = <?= usd_to_ada(1) ?>
    </div>
</section>
</body>
</html>
